
// MRTU_Master.h : main header file for the PROJECT_NAME application
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CMRTU_MasterApp:
// See MRTU_Master.cpp for the implementation of this class
//

class CMRTU_MasterApp : public CWinAppEx
{
public:
	CMRTU_MasterApp();

// Overrides
	public:
	virtual BOOL InitInstance();

// Implementation

	DECLARE_MESSAGE_MAP()
};

extern CMRTU_MasterApp theApp;